commit 1fd1c09ead10c10bf02c711465e837479a27ae85
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Feb 9 20:23:00 2017 +0100

    bump copyright year

commit 6427eb226c4793a8ae1c02dde01037ec261c5ed0
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Feb 2 06:32:33 2017 +0100

    I18n: Update translation hr (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b16020e7b5475748bf64f6f8c59e498156a15295
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Jan 6 21:55:29 2017 +0100

    Rework sizing of the progressbar
    
    Move creation of the css provider after the widget creation, and store it
    in the widget via GObject.
    Apply once and for all the correct sizing for horizontal and vertical modes (thanks simon!)
    
    Next step is to only fiddle with the color when it changes, instead of
    every update...

commit 83c1849e0ad2ba09145bded71329679b391d9bce
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Jan 6 21:54:52 2017 +0100

    Apply color on the correct widget for Gtk 3.16/3.18

commit 87d0c6a642512afe7a80486402e3bbd431602ad4
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Dec 24 23:40:46 2016 +0100

    Revert "drop now useless gtk_widget_set_size_request() calls"
    
    This reverts commit 5d2b49ad38c7cd193c34cdadb49d9f347769796c.
    
    In the end this is still needed to ensure a minimal space is kept when not
    showing labels

commit 5d2b49ad38c7cd193c34cdadb49d9f347769796c
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Dec 24 23:29:54 2016 +0100

    drop now useless gtk_widget_set_size_request() calls

commit f82ae5a1c9a92958f4ae74ebaac2d799d3899af8
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Dec 24 23:28:29 2016 +0100

    Set progressbar minimal width and height depending on the orientation (#12948, #12974)

commit 0d501def86f8b0a1c08b7d63914d6bd4549f8659
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 9 06:32:38 2016 +0100

    I18n: Update translation da (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 475fae95721ed5141b4fb1adec36608dda0c6d10
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sat Nov 26 12:31:47 2016 +0100

    I18n: Update translation is (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 04f2a2f08908c2b0cd0945dd342ca784d8fcab64
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Nov 25 00:31:58 2016 +0100

    I18n: Update translation oc (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e128e88b1b18dd93cde9604c94ea3ff8b3f53a63
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Nov 1 15:38:56 2016 +0100

    Release 1.2.0

commit 4fdcd35efc5bc931ca7c7dfb2290cd01ecb5203e
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Oct 23 18:32:11 2016 +0200

    I18n: Update translation oc (95%).
    
    21 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 104d0f6c8a3e1cdeff1813aa265ce62c5c793e0e
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Oct 13 12:31:55 2016 +0200

    I18n: Update translation eu (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6e51a5f55162d65333c0858167e3ae5ce1113306
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 14 12:32:16 2016 +0200

    I18n: Update translation lt (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 924a4bba77d835b57515e2f0bd38821cd983a308
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Sep 13 06:31:43 2016 +0200

    I18n: Update translation th (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7b612e115650ae9b3a405e887f3b8cbd97894289
Author: Lovro Kudelić <lovro.kudelic@outlook.com>
Date:   Tue Aug 9 12:33:09 2016 +0200

    I18n: Update translation hr (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 343521a54efb129ab6122282cf426338f2b5ae6c
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Sun Aug 7 12:32:00 2016 +0200

    I18n: Update translation zh_CN (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5372ebc6e95810e2b3e92924f8fc4d48053a4df9
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Jul 25 12:32:01 2016 +0200

    I18n: Update translation tr (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 224b30efc6d4bb71a99e56c5db4edb44a0520e74
Author: Kernc <kerncece@gmail.com>
Date:   Sat Jul 9 00:36:40 2016 +0200

    Use MemAvailable on Linux 3.14+

commit c47897c735976813034e91d7a098a660040c8100
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Thu Jun 30 00:32:02 2016 +0200

    I18n: Update translation sv (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e41f85d719bf123e2a26264ac453b536cc345ea6
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Jun 29 18:32:07 2016 +0200

    I18n: Update translation nb (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 327ae975a48c356adf52d94c6ca65ecee92163e3
Merge: 03e1cc1 f08f4de
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 19 14:54:36 2016 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-systemload-plugin

commit 03e1cc1309411475bba322c59be095f47c2b866b
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 19 14:54:33 2016 +0200

    set progressbar trough and color minimal width/height to 4px so that it looks like with gtk+2

commit f08f4de7be778f8bd3476bc34fda09a4d61f09d3
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sat Jun 18 12:31:19 2016 +0200

    I18n: Update translation ca (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c41c4eb4c891c53018defc7128f1c6f72a16b986
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Jun 18 00:32:07 2016 +0200

    I18n: Update translation uk (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 95a13bcfe9999ff9195932af5b86a5e66a0c8ef8
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Fri Jun 17 18:31:42 2016 +0200

    I18n: Update translation de (100%).
    
    22 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 015015527e232228dff4410d0166fb640f78fbab
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 17:39:29 2016 +0200

    Release 1.1.99

commit c7030f5bcb25dc23b95a17fff5df5dd81d8ec016
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 17:27:00 2016 +0200

    disable dist-gzip

commit b9cc76e33e8efb999d5e7dabea5233b8f0eaf382
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 16:04:10 2016 +0200

    Reword the preferences dialog, removing all intermediate frames
    
    - Use a global grid, and sub-grid for the monitor sections
    - The monitor switch disables/enables the corresponding subgrid
    - Reintroduce a checkbox for the text label
    - Right-aling the switches

commit 9ecd697394aa38a1ace013f11d954871d8277133
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 16:03:39 2016 +0200

    Readd callback for GtkToggleButton, and rename the original one taking a GtkSwitch to switch_cb

commit 8d58654e5fb950e862a27f6132a1a497f630779e
Author: abuyop <abuyop@gmail.com>
Date:   Sat Jun 4 18:31:48 2016 +0200

    I18n: Update translation ms (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d53fe9bd68de7b9168f72c5629ee29dd80d662c2
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue May 31 18:31:54 2016 +0200

    I18n: Update translation pt (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b7f780ecd1bc50912abf902e347d746738e0109a
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun May 29 18:31:41 2016 +0200

    I18n: Update translation ru (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 435804797b97eecb11c829e541717d82952485fc
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed May 25 12:31:29 2016 +0200

    I18n: Update translation ja (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a6d497bada05d40fe310853587399493a2a6d85a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat May 14 00:31:23 2016 +0200

    I18n: Update translation ko (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c2c942f0f107415156635e1ffcf7191a754e3f79
Author: Piotr Strębski <strebski@o2.pl>
Date:   Wed May 11 18:31:14 2016 +0200

    I18n: Update translation pl (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c29ada7ecd1acfa7841ab58c0d9b7d356696cf5b
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun May 8 00:31:29 2016 +0200

    I18n: Update translation ru (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf0b5b5059c935d21cf8e68905a2011ed6a5db28
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Wed May 4 06:31:37 2016 +0200

    I18n: Update translation en_AU (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f76b55e1676b6ccb29c27b4549eba74e3dcc83c5
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 00:32:03 2016 +0200

    I18n: Update translation ca (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d61e2137bfcdd0e2bc115096208f89e651a35783
Author: gabrieltandil <gabriel.tandil@gmail.com>
Date:   Tue May 3 18:32:58 2016 +0200

    I18n: Update translation es (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0c12871dde3832100fdf137d1ea153d1a400893e
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 18:32:58 2016 +0200

    I18n: Update translation ca (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 61a949a2efb935ef73d2cbd8b79ebd7352568c99
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 00:33:36 2016 +0200

    I18n: Update translation ca (91%).
    
    22 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f0d2499881834b9e2172ba457b50f0b5a2689247
Author: André Miranda <andreldm1989@gmail.com>
Date:   Mon May 2 00:36:11 2016 +0200

    I18n: Update translation pt_BR (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 49eb36ef0a284d29d13003af68b30cd862d27541
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 18:34:00 2016 +0200

    I18n: Update translation ca (91%).
    
    22 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 63f22315a8dd8ba80f16573ecb88c381c9697942
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun May 1 00:32:21 2016 +0200

    I18n: Update translation nl (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 072ca4b1a77ba62a11af06a778cd92f7de05dd00
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sat Apr 30 18:31:27 2016 +0200

    I18n: Update translation he (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fd72776f89b9b44b513a4f29a2702ea25edad643
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Apr 30 18:31:27 2016 +0200

    I18n: Update translation fr (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f44648192f5b436023b325bdb8f9f2665f759afe
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sat Apr 30 12:32:41 2016 +0200

    I18n: Update translation zh_TW (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d827a211e9a17ea3608ea4a97a7ea78e0a923138
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sat Apr 30 12:32:41 2016 +0200

    I18n: Update translation sk (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d0bde58159189d683bdc12edae038939fe72e0ae
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 16:04:52 2016 +0200

    Refactor to use GtkSwitch instead of GtkToggleButton, and improve grid layout

commit 18f6294c9ed8c0207d8c318c9d1688cbb5a63c74
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 14:05:42 2016 +0200

    Handroll our own GtkImageMenuItem replacement, not perfect but works

commit 5f865e64962b370e45ca46f59fd891262230b8a4
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 14:02:07 2016 +0200

    Use GtkGrid instead of GtkTable

commit 0cfd20dd92203591f1d224b415470204e6a82e85
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 12:59:02 2016 +0200

    silence warning about declarations inside code

commit 6954a02a357821440203135a4366188addc9856e
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 12:56:33 2016 +0200

    Use gtk_widget_set_halign/valign instead of gtk_misc_set_alignment()

commit 192803f43a736a56fd79e3793a2e8ace5a11f40b
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 12:46:51 2016 +0200

    Drop units label, useless and clutters the UI with Gtk+3

commit ba194bb10c327e9276d6a53bb6da8e9cb8ac72eb
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 11:41:13 2016 +0200

    Rework progressbar color handling
    
    - Use a css provider with Gtk >= 3.16
    - Use gtk_widget_override_background_color/gtk_widget_override_color with Gtk < 3.16

commit fd691ce872209ee7dfdbc9326543af9575f65d5e
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 11:40:38 2016 +0200

    Use GdkRGBA instead of GdkColor

commit 0c7dc2554af7cdc3ca4bf8bf61bd79b9dee8ab02
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 11:16:23 2016 +0200

    Update/assess copyright

commit 3e563aeb4273f69a4ba4ce199a94c36c0c767af1
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 11:13:29 2016 +0200

    GTK_DIALOG_NO_SEPARATOR was removed, and use "gtk-close" instead of GTK_STOCK_CLOSE
    
    Plugin now builds with Gtk3 - lots of deprecated widgets to fix still

commit 9516966d6ff07e03345f6d807e4cb7a0674e2a0a
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 11:13:00 2016 +0200

    gtk_box_pack_start_defaults was deprecated in Gtk 2.12 and removed in 3.0

commit a061b026517e320afcbb3ff20d2616a13a29e969
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 11:12:41 2016 +0200

    Use GtkBox instead of XfceHVBox

commit d625745d6fa481430402c3ea75b2fc1159ff3011
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 11:12:14 2016 +0200

    Use GtkOrientable instead of *_set_orientation

commit 2d90f310a05bdb6e71f958e197614d666de06cae
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 11:11:28 2016 +0200

    Remove compat code for panel < 4.9

commit 144611dca64f7a6d680d18a19ff71462202d744d
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 11:10:38 2016 +0200

    Set X-XFCE-API=2.0 in desktop file

commit f704d11cc53880bef8d675159ce15496de11b382
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 11:09:54 2016 +0200

    [gtk3] Bump dependencies to check for libxfce4ui-2/libxfce4panel-2.0

commit 4fb7379db9d4a99881a0f6530c2a3d6b7a140f34
Author: Davidmp <medipas@gmail.com>
Date:   Fri Apr 1 18:32:03 2016 +0200

    I18n: Update translation ca (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9afa9f6ecd5076a1f3be0b35225e47d75ed52009
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 18 00:33:56 2016 +0100

    I18n: Update translation lt (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c7f5f2758c687209f1363c8a087542bd9300143d
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Mar 14 18:33:06 2016 +0100

    I18n: Update translation he (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 018fec814bb87005342acc3de2cad23c395c2389
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Mar 3 12:31:16 2016 +0100

    I18n: Update translation fi (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fff63330a7e647ef6383d0267ef107af6ace4113
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Feb 8 00:32:07 2016 +0100

    I18n: Add new translation he (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit adb6f8516e7d078e05830d8d8f686556033b1129
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 13 06:33:31 2016 +0100

    I18n: Update translation lt (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4b382f81d07906b60655f902e6ec17bdbcb59784
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 13 00:32:45 2016 +0100

    I18n: Update translation lt (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f3efda167dab1823f33b5be4e839202e52254896
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri Jan 8 00:31:54 2016 +0100

    I18n: Update translation is (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f585163a58847765bfc30e59935ce44e51ade573
Author: Slavko <linux@slavino.sk>
Date:   Fri Oct 23 00:32:45 2015 +0200

    I18n: Update translation sk (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6566a2d738cd862c65c5c46f217da1f6ce025f7f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 26 00:31:31 2015 +0200

    I18n: Update translation lt (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bdd88b883b4b381c44b93c42575f408610d16c81
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:35:17 2015 +0200

    I18n: Update translation sv (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dc2255e80a87f86f64a714eb807c470b1fec42b8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 1 12:32:29 2015 +0200

    I18n: Update translation lt (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c441df50a330c6bfe79b5955b2174343a478703a
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Thu Jun 4 00:31:56 2015 +0200

    I18n: Update translation sv (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e9f3d5d6787aff8384fe7f18f9bce7287071bbbc
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 12:32:08 2015 +0100

    I18n: Update translation el (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b2124b7aae4863f8ab6cece583786e7ae10eb523
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 06:32:16 2015 +0100

    I18n: Update translation el (91%).
    
    22 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ca2b7fdf3f684a55280174ecf20935c7f2e7c897
Author: Robby Workman <rw@rlworkman.net>
Date:   Tue Mar 17 22:10:56 2015 +0100

    g_free() on a GtkWidget is wrong on so many levels.. (bug #11713)

commit f0a8198d08ef48b28a5a7e7e2cd6fc104ddc964e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 14 18:32:02 2015 +0100

    I18n: Update translation lt (91%).
    
    22 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 808ba74c1083afdbeadb1b80422fb80f332099de
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:34:04 2015 +0100

    I18n: Update translation sk (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e10344058d2d9455548d2156a8cdd39a883acbcb
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Feb 26 06:32:21 2015 +0100

    I18n: Update translation fi (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d1c4451edccea629ed3198b7574a8679cced3bf1
Author: enolp <enolp@softastur.org>
Date:   Tue Feb 24 06:32:14 2015 +0100

    I18n: Update translation ast (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e4ae724f1fe44c1995c9b52c8ccb011c8c199d50
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Sat Feb 21 18:33:08 2015 +0100

    I18n: Update translation nb (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 627251d7e3c9fc3a8ace351df949ff4f6939a9db
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Fri Feb 20 12:32:16 2015 +0100

    I18n: Update translation da (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b7e8c96d084919757125fb2404ba828ba75c7773
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Jan 15 18:32:00 2015 +0100

    I18n: Update translation ko (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f0784479a40234b5e2963400e83ae5cf28720665
Author: Piotr Strębski <strebski@o2.pl>
Date:   Sat Jan 3 00:31:49 2015 +0100

    I18n: Update translation pl (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e150c79862b2ad1479a88c4d88cfdfdb1820a07b
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 06:33:11 2014 +0100

    I18n: Update translation es (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6900963f93952eda44357957df35030c36eecc2a
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Dec 17 12:32:05 2014 +0100

    I18n: Update translation is (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d47cb9127c692b5ea17a764da10bcc0e4e7fc73b
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Fri Dec 12 18:31:44 2014 +0100

    I18n: Update translation ru (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3016b711d5a0b56ae12b347b0f1952f272148948
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Fri Dec 12 00:31:49 2014 +0100

    I18n: Update translation tr (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 144ab61cdca55ae0f9d64f170e225507ac78fff9
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Dec 5 18:31:57 2014 +0100

    I18n: Update translation pt (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 966e4f116ccc855e0c73eb531bf506e79aaeb526
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Dec 3 12:31:45 2014 +0100

    I18n: Update translation zh_CN (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 613fe92142c62fd840950ea5f260b9e036220a5e
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Nov 30 18:31:29 2014 +0100

    I18n: Update translation th (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e28b5a16e5afb250c9761221c701ba7eb5663ffb
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Nov 29 00:31:30 2014 +0100

    I18n: Update translation uk (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 25ad040d17d80ff55aac9b84ef4d97495f2cec42
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Wed Nov 26 12:31:31 2014 +0100

    I18n: Update translation ja (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3ea5d136b0896edfdfa858548bdc7f196cd1d223
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 26 06:31:32 2014 +0100

    I18n: Update translation sl (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit efc26a31d7e1f4f0e771282e67ef54ff7a5ee8f8
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Nov 25 00:32:05 2014 +0100

    I18n: Update translation bg (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4b601f2709d0f8ef770bcb916c838cec518cce4f
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Mon Nov 24 06:31:33 2014 +0100

    I18n: Update translation en_AU (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit be669bf91b4c088df5a2bb5461561c63ee6a16b1
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Nov 24 00:31:37 2014 +0100

    I18n: Update translation nl (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 94c6fe58d382be81897e31914b0d819de19e77cf
Author: André Miranda <andreldm1989@gmail.com>
Date:   Sun Nov 23 00:31:29 2014 +0100

    I18n: Update translation pt_BR (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 741a0190e9b7a516ca68e8405b40302f41a56658
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Nov 23 00:31:29 2014 +0100

    I18n: Update translation it (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6cd8127c5f83b8e6ae8993f7655e11e5287634a7
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sat Nov 22 18:31:30 2014 +0100

    I18n: Update translation zh_TW (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8aead8e893fc30532f416d6fa0a6aa5529a79513
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Nov 22 18:31:30 2014 +0100

    I18n: Update translation sr (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7edcc8eba0d84549285e4970ca2f813e0ee29c9d
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Nov 22 06:31:38 2014 +0100

    I18n: Update translation es (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 90efb386eee13fcbd62a9c6ba1641e007e93f8a6
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Sat Nov 22 00:31:36 2014 +0100

    I18n: Update translation hr (100%).
    
    24 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6f522991a869ac7489089be6d969f7e0b01bef77
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Nov 21 09:43:19 2014 +0100

    Declaration before code

commit 48b43e0fe67ca67303aebcdbf8dfc950e245c47d
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Nov 21 09:39:02 2014 +0100

    Fix comment in all po files referencing removed systemload.desktop.in.h, pleases make distcheck

commit 9406e4363fbd1e69aa17717296b66b69c000f57a
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Nov 21 09:13:05 2014 +0100

    update NEWS

commit ee3250b9bf5f46d9ca41f49be1aaa5491577e462
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Nov 21 09:10:28 2014 +0100
